<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000003_table_boosters" xml:lang="de">
   <Header>
      <Title>Tabellenleistungstreiber</Title>
      <Keyword type="header" order="d1e1294612">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Tabellenleistungstreiber</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1294617">
         <Level1>Tabellenleistungstreiber</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1294620">
         <Level1>Auswirkungen auf CPU</Level1>
         <Level2>Tabellenleistungstreiber</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Um den Planungsprozess zu beschleunigen, können Sie verschiedene Tabellen in den Speicher laden. Auf diese Weise müssen Daten für eine Berechnung seltener aus einem Permanentspeicher abgerufen werden.</Paragraph>
      <Paragraph>Um den Planungslauf in <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> zu beschleunigen, können Sie das System anweisen, die entsprechenden Tabellen in den Speicher zu laden, wenn die Planung ausgeführt wird. Im Programm <Link href="/baanerp/tc/mcs/tcmcs0598m000" role="session">Tabellenleistungstreiber (tcmcs0598m000)</Link> können Sie anzeigen, für welche Tabellen ein Tabellenleistungstreiber verfügbar ist.</Paragraph>
      <List>
         <ListIntro>Einige Beispiele für Tabellen, für die Tabellenleistungstreiber vorhanden sind:</ListIntro>
         <ListItem>tcmcs001 (Einheiten)</ListItem>
         <ListItem>tcmcs016 (Saisonale Schwankungen)</ListItem>
         <ListItem>tcmcs017 (Faktoren für saisonale Schwankung)</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Ja</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Nicht relevant</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000039" role="manual">Verwenden von Leistungstreibern</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000040" role="manual">Aktivieren von Leistungstreibern</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>